Subject: bug#45854: 28.0.50; [feature/native-comp] autoload behavior different in the presence of errors

From: Andrea Corallo <[email-masked]>
Date: Mon, 18 Jan 2021 20:56:24 +0000

Mauricio Collares <[email-masked]> writes:

> Andrea Corallo <[email-masked]> writes:
>>
>> Hi Mauricio,
>>
>> I failed to reproduce on latest native-comp 88100bed0a.  Either I missed
>> somenthing or is maybe fixed by the latest merge?
>>
>> Could you check if you still see this?
>>
>
> Hi Andrea,
>
> Thanks for taking a look at this. I tested 883d937320 and although the
> comp-enable-subr-trampolines bugs is fixed (many thanks!), I can still
> reproduce this

Okay I probably did something wrong then.  I'm taking a look into the
compile-time bugs now, I'll come back to this after that.

Thanks!

  Andrea